@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i');

@font-face {
    font-family: 'SFProText-Light';
    src: url('./fonts/SFProText-Light.woff') format('woff'),
        url('./fonts/SFProText-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFProText-Regular';
    src: url('./fonts/SFProText-Regular.woff') format('woff'),
        url('./fonts/SFProText-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFProText-Semibold';
    src: url('./fonts/SFProText-Semibold.woff') format('woff'),
        url('./fonts/SFProText-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFProDisplay-Medium';
    src: url('./fonts/SFProDisplay-Medium.woff') format('woff'),
        url('./fonts/SFProDisplay-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFProDisplay-Bold';
    src: url('./fonts/SFProDisplay-Bold.woff') format('woff'),
        url('./fonts/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Bold';
    src: url('./fonts/SFUIText-Bold.ttf') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'iCielBCCubano';
    src: url('./fonts/iCielBCCubano-Normal.woff2') format('woff2'),
        url('./fonts/iCielBCCubano-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'iCielBCMrStalwart';
    src: url('./fonts/Mr-Stalwart.ttf') format('woff2');
    font-weight: normal;
    font-style: normal;
}
